IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_BARRAS_BOLETA' AND OBJECT_ID = OBJECT_ID('PG_CRED_CONC_DDA'))
BEGIN
ALTER TABLE dbo.PG_CRED_CONC_DDA ADD
	CD_BARRAS_BOLETA varchar(80) NULL

ALTER TABLE dbo.PG_CRED_CONC_DDA ADD CONSTRAINT
	DF_PG_CRED_CONC_DDA_CD_BARRAS_BOLETA DEFAULT '' FOR CD_BARRAS_BOLETA
END